#amenities-carousel {
  scrollbar-width: none;
  -ms-overflow-style: none;
}

#amenities-carousel::-webkit-scrollbar {
  display: none;
}

.amenity-card {
  flex: 0 0 84vw;
  max-width: 320px;
}

@media (min-width: 640px) {
  .amenity-card {
    flex-basis: 330px;
    max-width: 330px;
  }
}

@media (min-width: 1024px) {
  .amenity-card {
    flex-basis: 360px;
    max-width: 360px;
  }
}

.inv-ert {
  filter: brightness(0) invert(1);
}


#amenities-carousel {
    touch-action: pan-y; /* permite scroll vertical pero captura horizontal */
}